p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1250px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:1241px;z-index:2;min-width:960px;}
#Img1Inner {position: absolute;width:960px;height:1241px;border:0px;}
#But1{display:block;overflow:hidden;position:absolute;left:810px;top:0px;width:150px;height:86px;z-index:3;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But1 i.fa{color: rgb(0, 0, 0); opacity: 1; filter: alpha(opacity=100)}
#But1 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;border-radius: 0px;} 
#But1:focus {outline:0}

#Img2 {display:block;overflow:hidden;position:absolute;left:297px;top:85px;width:84px;height:80px;z-index:4;min-width:84px;}
#Img2Inner {position: absolute;width:84px;height:80px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:858px;top:377px;width:134px;height:84px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/nordika_Box2.png');background-repeat:no-repeat;}
#Box3 {display:block;overflow:hidden;position:absolute;left:747px;top:283px;width:123px;height:84px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/nordika_Box3.png');background-repeat:no-repeat;}
#Box1 {display:block;overflow:hidden;position:absolute;left:855px;top:180px;width:125px;height:84px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/nordika_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:815px;top:208px;width:101px;height:53px;z-index:8;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:839px;top:311px;width:157px;height:53px;z-index:9;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:766px;top:396px;width:115px;height:70px;z-index:10;}
#Img3 {display:block;overflow:hidden;position:absolute;left:264px;top:982px;width:84px;height:80px;z-index:11;min-width:84px;}
#Img3Inner {position: absolute;width:84px;height:80px;border:0px;}
